Subject: MN: Re: Updates to Proposals 711 & 712

From: "Dunx (Duncan Ellis)" <DELLIS@u...>
Date: 07 May 99 07:48:54 +0100

>Speaking of 'Walking in the Night', I really don't understand the rationale
>behind that one. The trains are still running all night - why walk? 

Not in London, they don't - as I found out a few years ago when I was
stranded 
at Wembley after the last tube had run. 

There is a reduced bus service overnight, though. 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/group/l-nomic-d
http://www.eGroups.com - Simplifying group communications